Debian Bug report logs - #692474
tiger: [INTL:ja] New Japanese translation

version graph

Package: tiger; Maintainer for tiger is Javier Fernández-Sanguino Peña <jfs@debian.org>; Source for tiger is src:tiger.

Reported by: victory <victory.deb@gmail.com>

Date: Tue, 6 Nov 2012 15:39:05 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version tiger/1:3.2.3-12

Done: Javier Fernández-Sanguino Peña <jfs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Javier Fernandez-Sanguino Pen~a <jfs@debian.org>:
Bug#692474; Package tiger. (Tue, 06 Nov 2012 15:39:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to Javier Fernandez-Sanguino Pen~a <jfs@debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

1_3.2.3-10

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Tue, 06 Nov 2012 15:39:07 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: tiger: [INTL:ja] New Japanese translation
Date: Wed, 7 Nov 2012 00:37:52 +0900
[Message part 1 (text/plain, inline)]
Package: tiger
Version: 1_3.2.3-10
Severity: wishlist
Tags: patch l10n

Dear tiger package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724
[tiger_1_3.2.3-10_ja.po.gz (application/octet-stream, attachment)]

Reply sent to Javier Fernández-Sanguino Peña <jfs@debian.org>:
You have taken responsibility. (Thu, 23 Jan 2014 00:45:13 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Thu, 23 Jan 2014 00:45:13 GMT) Full text and rfc822 format available.

Message #10 received at 692474-close@bugs.debian.org (full text, mbox):

From: Javier Fernández-Sanguino Peña <jfs@debian.org>
To: 692474-close@bugs.debian.org
Subject: Bug#692474: fixed in tiger 1:3.2.3-12
Date: Thu, 23 Jan 2014 00:41:40 +0000
Source: tiger
Source-Version: 1:3.2.3-12

We believe that the bug you reported is fixed in the latest version of
tiger, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 692474@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Javier Fernández-Sanguino Peña <jfs@debian.org> (supplier of updated tiger package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 23 Jan 2014 00:39:49 +0100
Source: tiger
Binary: tiger tiger-otheros
Architecture: source i386
Version: 1:3.2.3-12
Distribution: unstable
Urgency: medium
Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
Changed-By: Javier Fernández-Sanguino Peña <jfs@debian.org>
Description: 
 tiger      - Report system security vulnerabilities
 tiger-otheros - Scripts to run Tiger in other operating systems
Closes: 692474 717218 729692 732936 733832 734775 735102
Changes: 
 tiger (1:3.2.3-12) unstable; urgency=medium
 .
   [ Include changes done in upstream's GIT ]
   * scripts/check_passwd, scripts/check_anonftp, scripts/check_network: Added
     /usr/sbin/nologin to list of valid nologin shells (Closes: #734775, #717218)
   * systems/Linux/2/deb_checkmd5sums:
       - Fix the location of dpkg-divert, it has moved from /usr/sbin to
         /usr/bin (Closes: #732936, #735102)
       - Do not use dpkg-divert if not available
   * systems/Linux/2/gen_mounts
       - Added pstore  (Closes: 733832)
       - Fix typo: hugetlbf --> hugetlbfs (Closes: 729692)
       - Add fuse.gvfs-fuse-daemon as a filesystem and consider gvfs
         filesystems as non-LOCAL to be in the safe side.
   - systems/Linux/2/check_single: Do not assume existance of /etc/inittab"
   [ Debian specific changes ]
   * debian/control: Bump standards, no changes required
   * debian/po/es.po: Fix Language in PO file
   * debian/po/ja.po: Update PO debconf based on Japanese team review
     (Closes: #692474)
Checksums-Sha1: 
 c0179b13b49c8fe84c92bd747c135bb353b23651 1194 tiger_3.2.3-12.dsc
 22425086bb38c6a0e2f14b6b81faccab36206c47 235185 tiger_3.2.3-12.diff.gz
 54f060806adb1f71e9f17bc864fda3c1554e0e67 481808 tiger_3.2.3-12_i386.deb
 f0842a6060c00e1182e69c12f893f6b00ab5fa11 314326 tiger-otheros_3.2.3-12_i386.deb
Checksums-Sha256: 
 3d96354c373c876aae795edecd27aec464e70725167d73c7a1d8524d0d449475 1194 tiger_3.2.3-12.dsc
 5ebfbc4c744213e5195880be8855189b93ff136d430238c1d0f27aa5ec5aadd2 235185 tiger_3.2.3-12.diff.gz
 e02e9797f6f071a25b07cdf16285fb23d9e9a7527844026b2226b92b44f2754b 481808 tiger_3.2.3-12_i386.deb
 78c4e56cc7c6bd090b4c69eae3958be68397ee5e4ac08f5f8e0fa24d1be6aff3 314326 tiger-otheros_3.2.3-12_i386.deb
Files: 
 3f6f3e5f896d5c88be0753817bffc181 1194 admin optional tiger_3.2.3-12.dsc
 b79a6d8c4edfbcb854ccf4ac5733231d 235185 admin optional tiger_3.2.3-12.diff.gz
 e55a0a1d624aabebe190cdc9085f5f18 481808 admin optional tiger_3.2.3-12_i386.deb
 73e5c95d515d215b2ae8a54630bf2edf 314326 admin optional tiger-otheros_3.2.3-12_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iD8DBQFS4F1QsandgtyBSwkRAt3CAJ9tYUtZ++wbe9be1Bc92K/CCpeuFgCeLRCh
PgMBQqlIcNE896IgVI1pqTQ=
=h4uQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Feb 2014 07:32:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:44:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.